Näissä käyttöohjeissa oletetaan, että käytössä on EOS R5 -laiteohjelmiston versio 1.6.0 tai uudempi.